
#facility_list{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

#facility_list > li{
    flex-basis:49%;
    min-width:340px;
    margin-bottom:20px;
}

#facility_list .txtLink01.right{
    float:none;
    width:auto;
}

#facility_list .txtLink01 a{
    display:inline-block;
}

.facility_frame{
    display:flex;
    justify-content:space-between;
}
.facility_frame .image{flex-basis: 15%;}
.facility_frame .outline{flex-basis: 72%;}

